.whitetext {
    color: white !important;
}

.blacktext {
    color: black !important;
}

.font16 {
    font-size: 16px !important;
}

.titleproperties {
    font-size: 40px !important;
    text-transform: uppercase;
}

.uppercase {
    text-transform: uppercase;
}

.iconized-list li {
    line-height: 30px !important;
}

.icon-holder, .iconized-list span {
    height: 20px !important;
}

.subheading {
    font-size: 20px !important;
    text-transform: uppercase !important;
    margin-bottom: 20px !important;
}

.bodyheader {
    text-transform: uppercase !important;
    margin-bottom: 30px !important;
    font-size: 25px !important;
}

.p-font {
    font-family: Roboto,Helvetica,Arial,sans-serif !important;
    font-size: 15px !important;
    line-height: 1.5 !important;
    color: #444 !important;
}

.mb0 {
    margin-bottom: 0px !important;
}





/* new styles June 2017 */
.p-size {
    font-size: medium !important;
}

.newfont {
    font-family: 'Roboto', sans-serif;
    color: #414042 !important;
    line-height: 1.5 !important;
}

.service-home-font {
    font-family: 'Roboto', sans-serif;
    line-height: 1.5 !important;
    font-size: large !important;
    color: #be1e2d !important;
}

.icon-holder-custom {
    top: -5px !important
}

.home-section-bottom {
    border: 2px solid #be1e2d !important;
    padding: 30px;
    color: #414042 !important;
    font-size: large !important;
}

a {
    color: #be1e2d !important;
}

.new-font-fam {
    font-family: 'Roboto', sans-serif;
}

.font14 {
    font-size: 14px !important;
}

.font17 {
    font-size: 17px !important;
}

.font25 {
    font-size: 25px !important;
}


.redcolor1 {
    color: #be1e2d !important;
}

.redcolor2 {
    color: #ed1c24 !important;
}

.redcolor3 {
    color: #be1e2d !important;
}

.bg-red {
    background: #be1e2d !important;
}

.page-header-custom {
    margin-bottom: 0px !important;
}

.mt-50 {
    margin-top: 50px;
}

.pt-20 {
    padding-top: 20px;
}

.width100 {
    width: 100%;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 0px !important;
    }
} 

@font-face {
	font-family: 'HelveticaNeue';
	src: url('HelveticaNeueLight.eot');
	src: url('HelveticaNeueLight.eot?#iefix') format('embedded-opentype'),
		url('HelveticaNeueLight.woff') format('woff'),
		url('HelveticaNeueLight.ttf') format('truetype'),
		url('HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
	font-weight: 300;
	font-style: normal;
}
